<?xml version="1.0" encoding="utf-8"?>
<metadata>
	<layout title="Promo Shuffle">
		<message>
			<![CDATA[Promo Shuffle]]>
		</message>
		<fields name="request">
			<fieldset name="request" addfieldpath="/administrator/components/com_pixelcms_articles/models/fields">
				<field name="pixelcms_category_id" type="list" default="0" label="Select an option" description="">
					<option value="0">Alle</option>
					<option value="1">Kommunaltechnik</option>
					<option value="2">Landtechnik</option>
					<option value="3">Gartentechnik</option>
					<option value="4">Sonstiges</option>
					<option value="5">Haustechnik</option>
					<option value="8">Forsttechnik</option>
					<option value="9">Sonderkulturen</option>
					<option value="10">Sanitärtechnik</option>
					<option value="11">Finanzen</option>
					<option value="12">Melktechnik</option>
					<option value="13">Heizungen</option>
					<option value="14">Metalltechnik</option>
					<option value="15">Stalltechnik</option>
				</field>
			</fieldset>
		</fields>
	</layout>
</metadata>
